/* General
############################################################################## */

* {
	margin: 0;
	padding: 0;
}

body {
	color: #323232;
	font: 100% normal Arial, Helvetica, sans-serif;
	background: #323232 url('../images/left_strip.png') 0 0 repeat-y;
}

hr {
	display: none;
}

.left {
	float: left;
	margin: 0 10px 10px 0;
}

.faux_link {
	cursor: pointer;
}


/* Links, Typography etc.
############################################################################## */

h1, h2, h3, h4, h5, h6, p, fieldset, ul, ol, legend, table {
	margin-bottom: 15px;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.1em;
}

h2 span {
	background: #323232;
	color: #fff;
	padding: 6px 60px 6px 6px;
	font-weight: normal;
}

h2 a{
	background: #323232;
	color: #fff;
	padding: 6px 60px 6px 6px;
	font-weight: normal;
}

h3 {
	font-size: 0.9em;
}

h3 a{
	background: #323232;
	color: #fff;
	padding: 6px 60px 6px 6px;
	font-weight: normal;
}

#whatson1 h3 a  {
	background: #0e77ad;
}

#whatson2 h3 a  {
	background: #d36539;
}

#whatson3 h3 a  {
	background: #6b962e;
}

h4 {
	font-size: 0.8em;
}

h5 {
	font-size: 0.7em;
	margin-bottom: 8px;
}

ul {
	margin: 0 0 15px 8px;
}

ol {
	margin: 0 0 15px 25px;
}

p, li, td, th {
	line-height: 1.4;
	font-size: 0.8em;
}

#content ul li {
	background: #fff url('../images/bullet.png') 0 3px no-repeat;
	padding: 0 0 0 20px;
	list-style: none;
	margin-bottom: 6px;
}

li p {
	font-size: 1em;
}

ol#result_list {
	padding-top: 20px;
}

ol#result_list li {
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

a {
	color: #e2356f;
	text-decoration: none;
	outline: none;
}

a img {
	border: none;
}

#footer a:visited {
	color:#ccc;
}

a:hover {
	text-decoration: underline;
}

h3 a:visited {
	color: #fff;
}

a.black_arrow {
	color: #323232;
	background: url('../images/black_arrow.png') 100% 50% no-repeat;
	padding: 5px 25px 5px 0;
}

a.yellow_arrow {
	color: #323232;
	background: url('../images/yellow_arrow.png') 100% 50% no-repeat;
	padding: 5px 25px 5px 0;
}

a.highlight {
	background: #e8d40e;
	color: #323232;
	padding: 3px;
}

a.highlight:hover {
	background: #e2356f;
	color: #fff;
	text-decoration: none;
}

.pagination .faux_link {
	background: #e8d40e;
	padding: 3px;
}

.pagination .faux_link:hover {
	background: #e2356f;
	color: #fff;
}


#footer p, #footer li, #footer h2, #footer h3, #footer h4, #footer legend, #footer label {
	font-size: 0.8em;
	color: #fff;
}

#footer h4 {
	text-transform: uppercase;
	font-weight: normal;
}

#footer #updates h4 {
	text-transform: none;
	line-height: 1.4;
}




/* Layout
############################################################################## */

#header {
	position: relative;
	width: 100%;
	background: #e1d203;
	padding-top: 85px;
}

h1#logo {
	position: absolute;
	top: 20px;
	left: 50px;
}

h1#logo a {
	display: block;
	width: 348px;
	height: 44px;
	background: transparent url('../images/logo.png') 0 0 no-repeat;
	text-indent: -9999px;
}

#content_container {
	position: relative;
	width: 100%;
	background: #fff url('../images/shapes.gif') 1000px 40px no-repeat;
}

#content {
	position: relative;
	width: 940px;
	padding: 30px 0 30px 30px;
	background: #fff url('../images/left_strip.png') 0 0 repeat-y;
}

#col_1 {
	position: relative;
	float: left;
	width: 180px;
}

#col_2 {
	position: relative;
	float: left;
	width: 740px;
	margin-left: 20px;
}

#col_3 {
	position: relative;
	float: left;
	width: 170px;
}

#col_4 {
	position: relative;
	float: left;
	padding: 0 0 0 30px;
	width: 450px;
	border-left: 1px solid #e8d40e;
}

#footer {
	position: relative;
	width: 920px;
	padding: 20px 30px 30px 50px;
}

#footer h3 {
	display: none;
}

#footer .site_map {
	position: relative;
	float: left;
	margin: 0 30px 80px 0;
	width: 130px;
	border-bottom: 1px solid #fff;
}

#footer #updates {
	position: relative;
	float: left;
	width: 220px;
	padding-bottom: 40px;
}

#footer #sponsors {
	clear:left;
	margin-bottom: 15px;
}

ul#social {
	margin-left: 0;
}

ul#social li {
	position: relative;
	float: left;
	list-style: none;
}

ul#social li#twitter {
	margin-right: 20px;
}

#twitter a {
	display: block;
	width: 89px;
	height: 23px;
	background: transparent url('../images/twitter.png') 0 0 no-repeat;
	text-indent: -9999px;
}

#facebook a {
	display: block;
	width: 107px;
	height: 22px;
	background: transparent url('../images/facebook.png') 0 0 no-repeat;
	text-indent: -9999px;
}

#copy {
	position: relative;
	float: left;
}

#d8_logo {
	position: relative;
	float: left;
	margin: 3px 0 0 10px;
}

#d8_logo a {
	display: block;
	width: 38px;
	height: 11px;
	background: transparent url('../images/d8.png') 0 0 no-repeat;
	text-indent: -9999px;
}

#left_strip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
	display: block;
	width: 30px;
	height: 100%;
	background: #fff url('../images/left_strip.png') 0 0 repeat-y;
}

#icon {
	position: absolute;
	top: 22px;
	left:430px;
	display:block;
	width:30px;
	height:30px;
	background: #e1d203 url('../images/icons.png') 0 0 no-repeat;
}

/* events listing */

.events {
	position: relative;
	float: left;
	width: 230px;
	margin-right: 10px;
}

#home .yellow_arrow {
	position: absolute;
	top: 0;
	right: 0;
}

.event_listing {
	position: relative;
	margin-bottom: 2px;
	float: left;
	width: 230px;
	margin-right: 10px;
	cursor:pointer;
}

.event_listing span {
	position: absolute;
	top: 0;
	left: 0;
	width: 102px;
	height: 88px;
	padding: 5px;
	background: transparent url('../images/overlay.png') 0 0 repeat; 
	cursor:pointer;
}

.event_listing .date {
	margin-bottom: 4px;
	color: #e1d203;
	cursor:pointer;	
}

.event_listing h4 {
	font-size: 0.8em;
	color: #fff;
	cursor:pointer;	
}

.event_info {
	margin-bottom: 20px;
}

.event_info p {
	margin-bottom: 0;
}

.event_info a {
	color: #323232;
	background: #e1d203;
	padding: 5px;
}

.event_info a {
	text-decoration: none;
}


/* Event listings page */

.event_listing_page {
	margin-bottom: 30px;
	padding-bottom: 1px;
	background: #fff url('../images/yellow_line.png') left bottom no-repeat;
}

.event_listing_page .event_info {
	margin-bottom: 10px;
}

.main_image {
	position: relative;
	width: 710px;
	background: #323232;
	height: 254px;
	margin-bottom: 25px;
}

.main_image p {
	position: absolute;
	color: #fff;
	top: 5px;
	left: 535px;
}


/* Homepage layout */

#home #content {
	padding: 0 30px 20px 30px;
}

#home #banner {
	position: relative;
	float: left;
	margin-bottom: 20px;
}
#home #banner ul {
	width:529px;
	height: 254px;
}
#crossfade,#crossfade li, #crossfade li img{
	margin:0 !important;
	padding:0 !important;
	list-style-type:none !important;
	background-image:none !important;
}

#home h2 {
	position: absolute;
	top: 0;
	left: 30px;
	z-index: 999;
	color: #fff;
	background: #e1d203;
	padding: 10px 20px;
	font-weight: normal;
}

#home #col_1 {
	width: 300px;
	padding-left: 20px;
}

#home #col_2 {
	width: 560px;
	float: right;
}

#home .events {
	position: relative;
	float: right;
	width: 230px;
	margin-right: 40px;
}


#homepage_subcontent {
	position: relative;
	background: #e1d203 url('../images/left_strip.png') 0 0 repeat-y;
	width: 100%;
	padding: 0 0 30px 0;
}

#homepage_subcontent div {
	width: 980px;
}

#homepage_subcontent img {
	border: 3px solid #fff;
}

#home #col_3 {
	position: relative;
	float: left;
	width: 600px;
	margin: 0 0 0 50px;
}

#home #col_4 {
	position: relative;
	width: 290px;
	float: left;
	margin: 0 0 0 40px;
	padding-left: 0;
	border: none;
}

#home #col_3 h3, #home #col_4 h3 {
	margin-top: 6px;
}

#home #col_3 a.black_arrow {
	position: absolute;
	top: 3px;
	left: 130px;
}

#home #col_4 a.black_arrow {
	position: absolute;
	top: 3px;
	right: 60px;
}

/* Gallery */

#gallery {
	position: relative;
	width: 722px;
}

#gallery h3 {
	position: absolute;
	top:0;
	left: 470px;
	background: #e2356f;
	font-size: 0.9em;
	color: #fff;
	padding: 6px;
	width: 120px;
	font-weight: normal;
	font-size: 0.8em;
}

#gallery_image {
	position: relative;
	float: left;
}

#gallery_image p {
	padding: 6px;
	width: 458px;
	border-bottom: 1px dotted #ccc;
}

#gallery_thumbs {
	position: relative;
	float: right;
	width: 240px;
	margin-top: 40px;
}

#gallery_thumbs img {
	border: 1px solid #ccc;
	padding: 5px;
}

/* Launch Page */

#launch_content {
	position: relative;
	float: left;
	width: 360px;
}

#launch_container {
	position: relative;
	width: 320px;
	float: right;
	margin: 0 30px 20px 0;
}

#launch_brochure a {
	display: block;
	width: 320px;
	height: 70px;
	background: #fff url('../images/brochure_btn.png') 0 0 no-repeat;
	text-indent: -9999px;
}

#launch_brochure a:hover {
	background: #fff url('../images/brochure_btn.png') 0 -70px no-repeat;
}

/* Contact page layout */

#contact_form_container {
	position: relative;
	float: left;
	width: 300px;
	margin-right: 20px;
}

#contact_content {
	position: relative;
	float: left;
	width: 250px;
}

/* Navigation
############################################################################## */

/* main navigation */

#main_nav {
	position: relative;
	float: left;
	display: block;
	background: #323232;
	padding: 5px 30px 0;
	min-width: 690px;
}

#main_nav ul {
	position: relative;
}

#main_nav ul li {
	position: relative;
	float: left;
	line-height: 1;
	list-style: none;
	font-size: 0.8em;
}

#main_nav ul li a {
	display: block;
	color: #fff;
	background: #323232 url('../images/slash.png') 98% 6px no-repeat;
	padding: 5px 12px 15px 7px;
}

#main_nav ul li a:hover, #main_nav ul li a.active {
	background:#e2356f url('../images/slash.png') 98% 6px no-repeat;
	text-decoration: none;
}

/* sub nav */

ul#sub_nav {
	margin-left: 0;
}

ul#sub_nav li {
	list-style: none;
	font-size: 0.8em;
	line-height: 1.8;
	background: none;
	padding-left: 0;
	margin-bottom: 0;
}

ul#sub_nav li a {
	display: inline-block;
	background: #e8d40e;
	color: #323232;
	padding: 3px 10px;
}

ul#sub_nav li a:hover, ul#sub_nav li a.active {
	background:#e2356f;
	color: #fff;
	text-decoration: none;
}

/* footer navigation */

ul.footer_nav {
	margin-left: 0;
}

ul.footer_nav li {
	list-style: none;
}

ul.footer_nav li a {
	color: #fff;
}

/* filter */

#filter p {
	display: block;
	background: #323232 url('../images/white_arrow.png') 160px 6px no-repeat;
	color: #fff;
	padding: 5px;
}

#filter ul li {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 6px;
	margin-bottom: 10px;
}

/* Forms
############################################################################## */

fieldset {
	border: none;
}

label, input, textarea, select {
	font-size: 0.8em;
}

input, textarea, select {
	border: 1px solid #323232;
	background: #fff;
	padding: 5px;
}

/* search form */

#search {
	position: absolute;
	left: 690px;
	top: 25px;
}

#search fieldset{
	width: 262px;
}

#search input {
	border: none;
	width: 252px;
	background: #fff;
	font-size: 0.7em;
}

#search label {
	display: none;
}

#search input.button {
	display: block;
	width: 60px;
	margin-left: 202px;
	cursor: pointer;
	background: #323232;
	color: #fff;
}

/* subscribe form */

#subscribe fieldset {
	width: 220px;
}

#subscribe input {
	border: 1px solid #fff;
	border: none;
	width: 210px;
	background: #fff;
}

#subscribe label {
	margin-bottom: 3px;
}

#subscribe input.button {
	display: block;
	width: 60px;
	cursor: pointer;
	background: #e8d40e;
	float: right;
}

/* Launch subscribe form */

#launch_subscribe fieldset {
	width: 296px;
	padding: 50px 12px 12px;
	background: #323232 url('../images/launch_form_header.png') 0 0 no-repeat;
}

#launch_subscribe fieldset label {
	color: #fff;
	margin-bottom: 10px;
	float: left;
}

#launch_subscribe fieldset input {
	width: 275px;
	margin-bottom: 15px;
	float: left;
}

#launch_subscribe fieldset input.button {
	display: block;
	width: 80px;
	cursor: pointer;
	background: #e8d40e;
	float: right;
	padding: 8px 12px;
	margin: 0 10px 10px 0;
}

/* contact */

#contact fieldset {
	width: 296px;
}

#contact fieldset legend {
	display: block;
	background: #e2356f url('../images/white_arrow.png') 105px 3px no-repeat;
	color: #fff;
	padding: 5px 25px 5px 5px;
	font-size: 0.8em;
	width: 100px;
}

#contact fieldset label {
	margin-bottom: 10px;
	float: left;
}

#contact fieldset input, #contact fieldset textarea, #contact fieldset select {
	width: 275px;
	margin-bottom: 15px;
	float: left;
}

#contact fieldset textarea {
	height: 150px;
}

#contact fieldset input.button {
	display: block;
	width: 140px;
	cursor: pointer;
	background: #e8d40e;
	float: right;
	padding: 8px 12px;
	margin: 0 10px 10px 0;
	border: none;
}


/* Table
############################################################################## */

table {
	border: none;
	width: 530px;
}

th {
	background: #323232;
	border: none;
	padding: 10px 15px;
	color: #fff;
	text-align: left;
}

td {
	border: none;
	padding: 10px 15px;
	background: #f0f0f0;
	border-top: 1px solid #c5c6cc;
	border-bottom: 1px solid #fff;
}

tr:hover td {
	background: #f1e64b;
}